# Uses of Class
org.eclipse.emf.cdo.lm.provider.StreamItemProvider

Packages that use StreamItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of StreamItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as StreamItemProvider
Modifier and Type
Field
Description
`protected StreamItemProvider`
LMItemProviderAdapterFactory.`streamItemProvider`
This keeps track of the one adapter used for all `Stream` instances.